{
  "type": "service_account",
  "project_id": "cvbn-479013",
  "private_key_id": "07436989d85c1ae31cb167bf9385c8fd39d0fb13",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCuSC/iVCmB4pkW\nmPLZA/J4QUrVh/GSqCxKVa/BKw719KPZ0P+lqE4qASY+Yy8QNLMx0qdoCFQgU0gN\nfU6l6E+qfp8ZyhVWXMBwPLHSNTYcgVn8iSGGQwDWgKUkhXGRDqqmN9sDrUuKqkXq\n8OHfr3kGT9Z7Eq9lwA6PW5N/RCbZlxTr3RuGOZsJqW7GSeFTa+YJwc+ZYO3OrK+I\n/4QSPXOr0nmHamuTQgfy9cKkJFur2JLEtDxWPW2ggd96TK5EkKsTHwAr6OD1+fNt\n8fe4prDEaNMoWgRqlQdP+x+iZHsHOYLFlS3PrYLZzDlDEl1GPPOv8/BJtSCfLRxu\nLpa78DDJAgMBAAECggEAIWssqWbPhb0kc0mVSYlA+Y+1kI/ugdt3ELLxDmaaCg4k\nzBvQJZ0KDfJl+bENoXslgFB/MsrkDMXDa3jDd7s96Xi5u9l88XA8I1l0FJWJAHrK\nPUszTzoyYy9MW14uOm04SkKsH76fXWHMoeIaQcj1OUFeZH+e+/ERqaoa9JymIXNO\nBlsLBE7jftzBFUoWYDRkOybyjYiaHoZJLe0uxMeijSBAfhUw2V6kkz7QMOfyHe1p\nvOnUF91lcsEBaoXR1DJFG4lYyG4ZOini/OITJiD6fcz4Pafp6SSV394ZBT5XcG+w\nZOtvJsRib0MS9dkd+AioXYHw4aBYvx1JRYBDOaYtbQKBgQDw25fFstckiVebgDqp\nYgJ5c2ljQTUa4z+NzKQuZIYqVdzsk2Q3zXm3JWBeT4rMqkE+EtNBrl4XrlyJ5rHM\nI46H6xcz8V4ziQvf25aj3traisfmEQ0l8tw1MQ3bUiT2zMsxf02Rk03jhnWA+Zyj\nK9pAzMULBgc+GovUKQT3zWwvzQKBgQC5PRyR6JfNyB40quYKMta2Q5Vs/djeg2xI\nP5ISwTp8UyBiPkS7qvGNnlcC7mO6KkwcobaBR7SHiA2wpUHIWpsfw27nv+jN9pNz\ntpiK2p+vUhHdAq5zbQrcREH1FoOIRCpvELJdPSRNZ6DYoLqE6nRfdCit9IRi24hv\n1I9a7Jew7QKBgDErcyFt8BPKYfMhy1f25TBsCjC0CCZUDA5jn4TFCsqruq0lLcli\njh2AaNr3/ArqGuWULEJ1WUoWU1fnm5ZkD93ZdWQqOyPkL2Nkzazoet8wg7yI8Jk1\nqhTFzeFfNKKZjkWtimVUoAr50RUiYALDmguuge9NLL9V5gPK1/PKoPJlAoGAO07U\nseati+ZRvX0mMAe89RhIZGAWKpAbgDpSU4zoY9vdl3bmXMvLkRMsOrUG2xkly1j/\nbP7/TxGBiJgwqqxP1GinPq4UJLWY2kiRKIv86o41R/TO1AgKnSGBmK3/qQZiK7NF\n2FJ2KA5Q0msLrPjAD7vKNn/+TwSI930v9OWhX7UCgYEAwuVZ88Mna6ibZauKmBwj\n7nnzh24WuzWodevxzfKuVkaXBCgEvKw4tWg81Ewni/uZqm4q/IUCS1IR0TOufd/w\nvRijbRp/g02uJ51Ej3Jwsc1S5OEKqerXKDSt5YVjSMyRowmQ2D1tEzGyH+K9Bv7l\ngeV/TiIsVeE55MdaQhE17x4=\n-----END PRIVATE KEY-----\n",
  "client_email": "dcdcdcdcddc@cvbn-479013.iam.gserviceaccount.com",
  "client_id": "102824650886636389847",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/dcdcdcdcddc%40cvbn-479013.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
